<?php
require_once('../includes/inc_base.php');
header('Content-Type:text/html;charset=' . SYS_CHARSET);
// start---
if ($acttype == 'comment' && $id != '') {
	setSession('eifr_article_comment_vcode', $id);
} 

?>